# Urdu translation for ept
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the ept package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: ept\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-04-19 05:32+0000\n"
"PO-Revision-Date: 2006-07-06 14:29+0000\n"
"Last-Translator: pakurdu <duffer-4u@hotmail.com>\n"
"Language-Team: Urdu <ur@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Launchpad-Export-Date: 2008-05-28 11:30+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ",Launchpad Contributions:,pakurdu"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ",,duffer-4u@hotmail.com"

#: app.cpp:68
msgid "No updates needed."
msgstr "کوءی اپ ڈیٹ نھیں چاہیے"

#: app.cpp:70
#, c-format
msgid ""
"_n: There is %n updated package available\n"
"There are %n updated packages available"
msgstr ""

#: app.cpp:119
msgid ""
"You disabled automatic startup of Adept Notifier last time you quit the "
"application. Do you want to start Adept Notifier next time you log in?"
msgstr ""

#: app.cpp:122 app.cpp:235
msgid "Automatic Startup"
msgstr "خود بخود چلے"

#: app.cpp:123 app.cpp:236
msgid "Start"
msgstr "شروع"

#: app.cpp:123 app.cpp:236
msgid "Don't Start"
msgstr "روکیں"

#: app.cpp:148
msgid ""
"An application has crashed on your system (now or in the past).\n"
"Click to display details. "
msgstr ""

#: app.cpp:157
msgid "Crash Handler"
msgstr ""

#: app.cpp:209
msgid "In order to complete the update your system needs to be restarted."
msgstr ""

#: app.cpp:214
msgid "Reboot Required"
msgstr ""

#: app.cpp:234
msgid "Do you want to start Adept Notifier next time you log in?"
msgstr "کو مستقبل میں نہ ےچلے Adept Notifier"

#: app.cpp:312
msgid "There are no known updates available."
msgstr "کوءی اپ ڈیٹ نھیں"

#: app.cpp:313
msgid "Nothing to do"
msgstr "کچھ نھیں ہے"

#: app.cpp:323
msgid "Adept update notifier utility"
msgstr ""
